.right-contents-area {
    background: #FAFAFA;
    min-width: 1900px !important;
    padding: 10px 10px 10px 186px;
}
.system-wrap {
    display: flex;
    justify-content: space-between;
}
.system-device-list {
    width: 25%;
    height: 912px;
    background: white;
    padding: 20px;
}
.system-tabmenu-wrap {
    width: 75%;
    height: 912px;
    background: white;
    padding: 20px;
}
.system-device-list-title {
    width: 100%;
    height: 45px;
    background: #01114c;
    color: white;
    font: 600 20px "Noto Sans KR ";
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    margin-bottom: 10px;
}
.device-list-table {
    width: 100%;
    border: solid 1px #afafaf;
    text-align: center;
    font: 400 14px "Noto Sans KR";
}
.device-list-table thead {
    border-bottom: solid 1px #afafaf;
}
tbody tr {
    border-bottom: solid 1px #afafaf;
}
tbody tr:last-child {
    border-bottom: 0px;
}
th , td {
    padding: 5px 0px 5px 0px;
    border-right: solid 1px #afafaf;
}
th:last-child , td:last-child {
    border-right:0px;
}
.tabmenu-wrap {
    width: 100%;
    border: solid 1px #afafaf;
}
.tabmenu-title-list {
    width: 100%;
    display: flex;
    text-align: center;
}
.tabmenu-title-list li {
    width: 20%;
    height: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font: 600 16px "Noto Sans KR";
    /* background: #d0d0d0; */
    background: white ;
    border-right: solid 1px #afafaf;
    border-bottom: solid 1px #afafaf ;
    color: #01114c;
}
#table1 td, th {
    border-right: 0px;
}
.tabmenu-title-list li:last-child{
    border-right:0px;
}
.tabmenu-active {
    background: #01114c !important;
    color: white !important;
   
    border-bottom: solid 1px #01114c !important;

}
.tabmenu-item-list {
    width: 100%;
    height: 850px;
    position: relative;
}
.tabmenu-item-list li {
    width: 100%;
    height: 100%;
    position: absolute; 
    left: 0px;
    top: 0px;
    background: white;
    padding: 30px;
    box-sizing: border-box;
}
.correction-btn-wrap {
    width: 100%;
    text-align: right;
}
.correction-btn {
    width: 100px;
    height: 30px;
    font: 600 14px "Noto Sans KR";
    color: white;
    background: #01114c;
    border: none;
    border-radius: 20px;
}
.correction-btn:hover {
    background: white;
    border: solid 2px #01114c;
    color: #01114c;
}
.basicSetting-wrap {
    width: 100%;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: solid 1px #bfbfbf;
}
.setting-title {
    font: 600 20px "Noto Sans KR";
    color: black;
    margin-bottom: 5px;
}
.setting-list {
    width: 100%;
    display: flex;
    margin-bottom: 10px;
}
.daily-setting-list {
    width: 100%;
    display: flex;
    margin-bottom: 10px;
}
.setting-flex {
    width: 50%;
    display: flex;
    justify-content: space-between;
}
.small-title {
    width: 20%;
    font: 400 16px "Noto Sans KR";
    color: black;
}
.setting-textarea {
    width: 80%;
    
}
.small-title2 {
    width: 25%;
    font: 400 16px "Noto Sans KR";
    color: black;
    /* margin-right: 10px; */
}
.setting-textarea2{
    width: 200px;
    margin-right: 30px;
}
.text-input {
    width: 300px;
    height: 20px;
}
.text-input2 {
    width: 200px;
    height: 20px;
}
#mask{
    width: 100%;
    height: 100%;
    background: black;
    z-index: 9998;
    opacity: 0.5;
    position: fixed;left: 0px;right: 0px;
    display: none;
}
#setting-popup {
    width: 800px;
    height: 770px;
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -400px; top: 50%; margin-top: -400px; 
    z-index: 9999;
    overflow: hidden;
    display: none;
}
.settingPopup-title-list {
    width: 100%;
    display: flex;
    text-align: center;
}
.settingPopup-title-list li {
    width: 50%;
    height: 40px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font: 600 16px "Noto Sans KR";
    background: white;
    border-right: solid 1px #afafaf;
    border-bottom: solid 1px #afafaf;
    color: #01114c;
}
.settingPopup-title-list li:last-child{
    border-right:0px;
}
.settingPopup-item-list {
    width: 100%;
    /* height: 740px; */
    position: relative;
}
.settingPopup-item-list li {
    width: 100%;
    height: 100%;
    position: absolute; 
    left: 0px;
    top: 0px;
    background: white;
    padding: 30px;
    box-sizing: border-box;
}
.family-table {
    display: flex;
    justify-content: space-between;
}
.list-table-wrap {
    /* border: solid 1px #BFBFBF; */
    height: 780px;
    /* border-radius: 10px; */
    /* padding: 20px;  */
}

.list-table {
    width: 100%;
    border: solid 1px #afafaf;
    text-align: center;
    font: 400 14px "Noto Sans KR";
}
.list-table thead {
    border-bottom: solid 1px #afafaf;
}
#table1 thead {
    width: 100%;
    background: #01114c;
    height: 30px;
    color: white;
    
}

/* tbody tr:last-child {
    border-bottom: 0px;
} */
th , td {
    vertical-align: middle;
    padding: 0px 0px 0px 0px;
    /* height: 30px;
    border-right: solid 1px #afafaf; */
}
th:last-child , td:last-child {
    border-right:0px;
}
#table1 {
    margin-top: 0px;
    border: none;
    border-radius: 0px;
    border-bottom: solid 1px #01114c;
}
.table-body-wrap {
    width: 100%;
    margin-top: 10px;
    min-height: 700px;
    border:1px solid #01114c ;
    border-radius: 7px;
}
.acuSetting-table-body-wrap {
    width: 100%;
    margin-top: 10px;
    min-height: 710px;
    border:1px solid #01114c ;
    border-radius: 7px;
    overflow: auto;
}
.deviceControl-table-body-wrap {
    width: 100%;
    margin-top: 10px;
    min-height: 300px;
    max-height: 400px;
    border:1px solid #01114c ;
    border-radius: 7px;
    overflow: auto;
}
#deviceControl-popup-btn {
    width: 80px;
}
#deviceControl-popup {
    width:1200px;
   
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -600px; top: 50%; margin-top: -300px; 
    z-index: 9999;
    display: none;
}
.popup-contents-wrap {
    width: 100%;
    padding: 40px 40px 20px 40px;
    margin: 0px auto;
    display: inline-block;
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
}
.deviceControl-header {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}
.deviceControl-header-title {
    font: 500 16px "Noto Sans KR";
}
.deviceControl-header-btn {
    width: 100px;
    height: 26px;
    border: solid 1px #01114c;
    border-radius: 10px;
}
.deviceControl-header-btn:hover {
    background: #01114c;
    color: white;
}
.table-title-header {
    font: 600 16px "Noto Sans KR ";
    color: #01114c;
}
.reader-setting-title{
    width: 100%;
    font: 600 20px "Noto Sans KR";
    color: black;
    margin-bottom: 5px;
    /* padding-bottom: 10px; */
    /* border-bottom: solid 1px #bfbfbf; */
}
.reader-setting-list {
    width: 100%;
    display: flex;
    
}
.reader-setting-check {
    width: 15%;
}
.reader-setting-check span {
    font: 400 16px "Noto Sans KR";
    color: black;
}
.reader-setting-wrap1 {
    width: 85%;
}
.reader-setting-small-wrap {
    width: 100%;
    display: flex;
    margin-bottom: 10px;
}
.reader-setting-flex {
    width: 50%;
    display: flex;
    box-sizing: border-box;
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box;
}
.reader-setting-flex input {
    
    margin-right: 5px;
}
.reader-setting-flex span {
    font: 400 16px "Noto Sans KR";
    color: black;
}
.reader-small-title {
    width: 30%;
    font: 400 16px "Noto Sans KR";
    color: black;
}
.reader-setting-input {
    width: 60%;
    display: inline-flex;
    justify-content: space-between;
}
.reader-select {
    height:24px;
}
.big-select{
    width: 100%;
}
.small-select{
    width: 40%;
    margin-right: 5px;
}
.reader-setting {
    /* background: #f5f5f5; */
    padding: 10px;
    margin-bottom: 10px;
    border-bottom: solid 1px #bfbfbf;
}
.width50 {
    width: 50% !important;
}
.reader-input,.reader-input input {
    width: 30%;
}
.reader-input {
    display: inline-flex;
    /* justify-content: center; */
}
.arrow-wrap {
    width: 100%;
    height: 50%;
    position: relative;
}
.arrow-topBtn {
    width: 50%;
    height: 80px;
    background: #01114c;
    color: white;
    font-size: 20px;
    border-radius: 50px;
    position: absolute;
    left: 50%;
    margin-left: -25%;
    top: 100px;
}
.arrow-botBtn{
    width: 50%;
    height: 80px;
    background: #01114c;
    color: white;
    font-size: 20px;
    border-radius: 50px;
    position: absolute;
    left: 50%;
    margin-left: -25%;
    top: 210px;
}

#family-addition-popup {
    width: 600px;
    /* height: 300px; */
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -300px; top: 50%; margin-top: -250px; 
    z-index: 9999;
    overflow: hidden;
    display: none;
}

#family-correction-popup {
    width: 600px;
    /* height: 300px; */
    border-radius: 20px;
    background: white;
    border: solid 1px #01114c;
    position: fixed; left: 50%; margin-left: -300px; top: 50%; margin-top: -250px; 
    z-index: 9999;
    overflow: hidden;
    display: none;
}
